<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
$main = $_GET["main"];
if($main == "newsadd")
{
	require("newsadd.php");
	exit;
}elseif($main == "newsadd_act")
{
	require("newsadd_act.php");
	exit;
}elseif($main == "newsadmin")
{
	require("newsadmin.php");
	exit;
}elseif($main == "news_up")
{
	require("news_up.php");
	exit;
}elseif($main == "news_up_act")
{
	require("news_up_act.php");
	exit;
}elseif($main == "news_del")
{
	require("news_del.php");
	exit;
}elseif($main == "newslb")
{
	require("newslb.php");
	exit;
}elseif($main == "newslb_add")
{
	require("newslb_add.php");
	exit;
}elseif($main == "newslb_add_act")
{
	require("newslb_add_act.php");
	exit;
}elseif($main == "newslb_up")
{
	require("newslb_up.php");
	exit;
}elseif($main == "newslb_up_set")
{
	require("newslb_up_set.php");
	exit;
}elseif($main == "newslb_dele")
{
	require("newslb_dele.php");
	exit;
}elseif($main == "cplb")
{
	require("cplb.php");
	exit;
}elseif($main == "cplbadd")
{
	require("cplbadd.php");
	exit;
}elseif($main == "cplbadd_act")
{
	require("cplbadd_act.php");
	exit;
}elseif($main == "cplb_dele")
{
	require("cplb_dele.php");
	exit;
}elseif($main == "cplb_up")
{
	require("cplb_up.php");
	exit;
}elseif($main == "cplb_up_set")
{
	require("cplb_up_set.php");
	exit;
}elseif($main == "cp")
{
	require("cp.php");
	exit;
}elseif($main == "cp_add")
{
	require("cp_add.php");
	exit;
}elseif($main == "cpadd_act")
{
	require("cpadd_act.php");
	exit;
}elseif($main == "cp_deles")
{
	require("cp_deles.php");
	exit;
}elseif($main == "cp_up")
{
	require("cp_up.php");
	exit;
}elseif($main == "cpup_set")
{
	require("cpup_set.php");
	exit;
}elseif($main == "gass")
{
	require("gass.php");
	exit;
}elseif($main == "dy")
{
	require("dy.php");
	exit;
}elseif($main == "mima")
{
	require("mima.php");
	exit;
}elseif($main == "yhset")
{
	require("yhset.php");
	exit;
}elseif($main == "out")
{
	require("out.php");
	exit;
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><? echo $title?></title>
<link rel="stylesheet" type="text/css" href="default/style.css"/>
</head>

<body>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td height="93" colspan="3" background="default/06.png"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="352"><img src="default/logo.png" width="352" height="93" /></td>
        <td width="645" valign="bottom">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="29" colspan="3" background="default/08.png">欢迎<font color="#FF0000"><?=$admin_user?></font> 登录<? echo $title?>&nbsp;&nbsp;您登录的时间是：<?=date("Y 年 m 月 d 日")?> </td>
  </tr>
  <tr>
    <td width="19%" height="361" valign="top">
    <iframe height="500px" width="100%" name="left" scrolling="yes" src="left.inc.php">
    </iframe>
    </td>
    <td width="81%" colspan="2" valign="top">
    <iframe height="500" width="100%" scrolling="yes" name="main" src="test.php"></iframe>
    
    </td>
  </tr>
</table>

</body>
</html>